cancel
Showing results for 
Search instead for 
Did you mean: 

NetBackup 7.6 does not support OpsCenter Server on HP-UX 11.31 IA64

Will Netbackup 7.6.X OpsCenter on HP-UX 11.31 IA64 be available in 2014?   

2 Replies

No. Proliferation of

No. Proliferation of OpsCenter is only planned on LInux and Windows moving forward. We simply have too few customers using anything other than Windows and Linux to warrant the coding cycles to keep it up to date on the other platforms. I think less than .05% of our OpsCenter customers use it on a platform other than Windows or Linux (based on support calls and telemetry in 7.6).

Wish I had better news.

dave

Thank you

Thank you